package com.fastest.pass.login.utils

import com.fastest.pass.masterlogin.utils.MasterLoginRoute

sealed class LoginRoute {
    data object OpenSignUp : LoginRoute()
    data object OpenForgotPassword : LoginRoute()
    data object OpenNoneScreen : LoginRoute()
    data object GoBack : LoginRoute()
    data object OpenMasterLoginScreen : LoginRoute()
    data object OpenDashBoardScreen : LoginRoute()
}